Bug 569706 - [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by signal 6 (SIGABRT)
[abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:dbe3b16f320197ab719b231e50f...
:
: 573915 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-02 01:07 EST by Jim Metz
Modified: 2010-12-03 17:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 17:09:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.66 KB, text/plain)
2010-03-02 01:07 EST, Jim Metz
no flags Details

  None (edit)
Description Jim Metz 2010-03-02 01:07:12 EST
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/compiz --ignore-desktop-hints --replace --loose-binding ccp
comment: As I said above. I can't find a way to reproduce the problem. All times firefox was open or I had just login and the automatic bug reporting tool was in the panel.
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: compiz-0.8.2-24.fc12
rating: 3
reason: Process /usr/bin/compiz was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.I left Firefox idle for 5 min. Sometimes it happens at login. 
2.I have only seen this happen with Firefox open. It started happen if my memory is correct with the release of Fedora 11.
3. Until the last week I could clear the problem(the emerald border disappears and if the top edge of the browser is near the top of the screen when the window manager is restarted the top edge cannot be grabed with the mouse. That means the browser window can not be moved and must be closed.) with a window restart from the left click of the mouse on the Compiz Fusion  icon. This has changes in the last couple of days. Sometime it works and sometimes I have to re-select the emerald theme. Even this will not sometimes work now and restart of X is need.

By the way someone fixed the symbols in the Bug Reporting tool well all but the lib64/nvidia stuff. Good Work.
Comment 1 Jim Metz 2010-03-02 01:07:14 EST
Created attachment 397243 [details]
File: backtrace
Comment 2 Jim Metz 2010-03-02 01:17:11 EST
I am running the Nvidia closed video driver. The one in the yum repos.
Comment 3 Karel Klíč 2010-05-25 05:49:42 EDT
*** Bug 573915 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2010-11-03 16:59:47 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 17:09:26 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.